From: [email-masked] (Ken Krechmer)
Date: Wed, 26 Jul 1995 12:08:37 -0700

I have taken the liberty of sending the MMUSIC minutes from the 33rd IETF
Stockholm, Sweden 18th July 1995 to the T.120 reflector in the small hope of
promoting useful dialog.  Many years ago when the concepts of circuit and
packet mode services were first explained to me, I did not appreciate the
religious aspects.  Now I do.

Ken Krechmer
Communications Standards Review